.theme1 {
    background-color: none
}

.theme1 a span {
    color: #333333;
    background-color: transparent
}

.theme1 .mm-over {
    color: rgba(255, 255, 255, 1);
    background-color: #0776bd
}

.modern-menu {
    color: #fff
}

.modern-menu {
    float: right;
    width: 750px;
    height: 75px;
    font-size: 15px;
    position: relative;
}

.mm-horizontal span {
    float: left
}

.modern-menu.mm-vertical {
    width: 100px;
    height: auto
}

.modern-menu,
.modern-menu ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.modern-menu li {
    position: relative;
    width: 107px;
}

.modern-menu a {
    height: 100%;
    text-decoration: none;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 101;
    border: 0
}

.modern-menu a span {
    line-height: 75px;
    display: block;
    text-align: center
}

.modern-menu.mm-vertical a span {
    line-height: 36px
}

.modern-menu .mm-right {
    display: block;
    float: right
}

.modern-menu>li {
    float: left
}

.modern-menu.mm-vertical>li {
    float: none
}

.mm-group li {
    float: left
}

.modern-menu .mm-group span {
    line-height: 75px
}

.modern-menu ul span {
    line-height: 36px;
    color: #fff;
}

.modern-menu li>ul {
    width: 107px;
    font-size: 15px;
    position: absolute;
    left: -5000px;
    opacity: 0;
    z-index: 100;
    background: #3389c5;
     color: #fff;
}

.mm-vertical li>ul {
    top: 0
}

.modern-menu ul ul {
    float: right;
    top: 0
}

.modern-menu .mm-icon span {
    width: 14px;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0 18px;

}

.theme1 li ul li:hover span{
    background:#0776bd;
    color: #fff;
}